<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>XW-2F (CAS-3F)</Name>
		<Status>Operational</Status>
		<NasaID>40910</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145975000</Frequency>
				<Modes>
					<Mode>CW  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<CallSign>BJ1SG</CallSign>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145955000</Frequency>
				<Modes>
					<Mode>GMSK </Mode>
					<Speed>9600 bps </Speed>
				</Modes>
							<CallSign>BJ1SG</CallSign>
			</Beacons>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>435330000 </FrequencyBegin>
					<FrequencyEnd>435350000</FrequencyEnd>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145980000</FrequencyBegin>
					<FrequencyEnd>146000000 </FrequencyEnd>
				</FrequencyDownlink>
				<Mode/>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>